#MenuContainer{position:fixed;top:0;left:0px;width:100%;height:120px;z-index:400;background-color:transparent;}
.default #MenuContainer{background-color:rgba(250,250,250,0.5);}
.MenuTop{z-index:210;max-width:1200px;height:auto;text-align:center;margin:0 auto;}
.Header{display:none;}
#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:200;}
#menu1{display:inline-block;margin-left:0px;}
#menu1 ul {position:absolute;top:auto;margin-left:0px;display:none;padding:0px;margin-top:-1px;box-shadow:1px 1px 3px #00000011;}
#menu1 a{display:block;padding:0 12px;font-family:'Oswald', sans-serif;font-size:17px;text-decoration:none;font-weight:500;text-align:left;color:#000000;}
.MenuNavChild, .MenuNavParent11{line-height:44px;margin-top:40px;}
@media screen and (max-width:900px){#menu1 a{padding:0 7px 0 7px;font-size:13px;}
}
#menu1 a:hover, #menu1 li:hover a{color:#A91C24;border-bottom:2px solid #A91C24;}
#menu1 li:hover ul a{color:#FFFFFF;}
#menu1 li ul:hover li:hover ul a{color:#FFFFFF;}
#menu1 li ul li:hover a{color:#FFF;}
#menu1 li ul:hover li:hover ul a:hover{color:#FFF;}
#menu1 li{float:left;position:relative;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
#menu1 li:hover{}
#menu1 li li{height:36px;line-height36px;width:240px;background-color:#A91C24;-moz-transition:none;-webkit-transition:none;-o-transition:none;}
#menu1 li li a{height:36px;line-height:36px;margin-top:0;}
#menu1 li li:hover{background-color:#333333;}
#menu1 ul ul{position:absolute;top:0px;left:245px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
